# Gmagick::nextimage

(PECL gmagick >= Unknown)

Gmagick::nextimage — Moves to the next image

### Description

public Gmagick::nextimage ( void ) : bool

Associates the next image in the image list with an Gmagick object.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Errors/Exceptions

Throws an GmagickException on error.